<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.22.1 -->
<interface>
  <requires lib="gtk+" version="3.20"/>
  <object class="GtkImage" id="button_close_image">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="icon_name">window-close-symbolic</property>
  </object>
  <template class="GScopeNotebookLabel" parent="GtkBox">
    <property name="can_focus">False</property>
    <child type="center">
      <object class="GtkLabel" id="label_filename">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
      </object>
      <packing>
        <property name="expand">False</property>
        <property name="fill">True</property>
        <property name="position">0</property>
      </packing>
    </child>
    <child>
      <object class="GtkButton" id="button_close">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="focus_on_click">False</property>
        <property name="receives_default">False</property>
        <property name="tooltip_text" translatable="yes">Close Document</property>
        <property name="image">button_close_image</property>
        <property name="relief">none</property>
        <signal name="clicked" handler="button_close_clicked_cb" swapped="no"/>
        <style>
          <class name="small-button"/>
          <class name="flat"/>
        </style>
      </object>
      <packing>
        <property name="expand">False</property>
        <property name="fill">True</property>
        <property name="pack_type">end</property>
        <property name="position">3</property>
      </packing>
    </child>
  </template>
</interface>
